[Elastic Search 2.0.0] logstash-input-jdbc plugin installation failing!


(Chandan Pr) #1

Hi I am trying to install logstash-input-jdbc plugin on Elastic search 2.0.0.

I am ending up in the below error:

Trying https://download.elastic.co/elasticsearch/release/org/elasticsearch/plugin/logstash-input-jdbc/2.0.0/logstash-input-jdbc-2.0.0.zip ...
Failed: FileNotFoundException[https://download.elastic.co/elasticsearch/release/org/elasticsearch/plugin/logstash-input-jdbc/2.0.0/logstash-input-jdbc-2.0.0.zip]; nested: FileNotFoundException[https://download.elastic.co/elasticsearch/release/org/elasticsearch/plugin/logstash-input-jdbc/2.0.0/logstash-input-jdbc-2.0.0.zip];
ERROR: failed to download out of all possible locations..., use --verbose to get detailed information

Any leads to get rid of this?

Regards,
Chandan


(David Pilato) #2

Sure. Use logstash. It's a logstash plugin.


(Chandan Pr) #3

Yup. It was my mistake. I am able to install.

Thanks,
Chandan


(system) #4